Community
cancel
Showing results for 
Search instead for 
Did you mean: 
jpharr
Novice
105 Views

CentOS7 OneMKL

Yum installation of OneMKL fails with CentOS7. A fix for the OneAPI repository may be required.

If using CentOS8, the installation works, but this may not be an acceptable solution in all cases (e.g. if a container requires a specific OS).

More details and steps to replicating the issue:
https://community.intel.com/t5/Registration-Download-Licensing/Yum-installation-of-OneMKL-results-in...

Could a solution be investigated for CentOS7?

Labels (1)
0 Kudos
2 Replies
ArpanB_Intel
Moderator
99 Views

Hi Jesse, prior to the release of our software, it is tested on a series of OS platforms that make up the list of supported platforms for the software. Intel® oneAPI Math Kernel Library is only supported on the latest CentOS version(CentOS 8).


For complete information on this issue, please click here: https://software.intel.com/content/www/us/en/develop/articles/oneapi-math-kernel-library-system-requ....


jpharr
Novice
59 Views

Ok, thanks for the reply - that clarifies things concerning OneMKL.

Best wishes,

Jesse

Reply